/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff url(bg-runner.jpg) 50% 0 repeat-y; overflow-x:hidden;}
.main-runner{/* background:url(bg-runner.jpg) 50% 0 repeat-y; *//* min-width:1000px; */position:relative;min-height:1261px;}
.main-runner-in{background:url(bg-runner.jpg) 50% 0 repeat-y;}
/*.wrapper{width:970px; margin:0 auto;}*/

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header-abs-menu{/* background: transparent; */position:absolute;width:100%;height: 76px;left:0;top: 108px;z-index:300;}
.header-abs{position:absolute; width:100%; left:0; top:0; z-index:900;}

.h-wrapper{margin:0 auto; width:970px; position:relative}
.logo{/* height:63px; *//* width:198px; */padding:15px 0 0 15px;z-index:40;float:left;}
.secnav{width:228px; height:35px; float:right; padding:33px 0 15px 0}

.nivo-directionNav{position: absolute;top: 60%;left: 0;right: 0;}
.menu{/* background:#0a62cd; *//* height:34px; *//* z-index:50; *//* padding:20px; */}
.m-border{border-bottom:solid 4px #ffe600; margin-bottom:10px}

/*Menu Section*/
.mob-menu{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu{height: 76px;/* padding: 10px !important; */}
/*.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.header-contacts{text-align:right;display: block;}

.f-nav{background:#66cbe9; z-index:1899; position:fixed; top:0; width:100%; height:76px;}
/*Menu Section*/

/*.weather-panel{background:url(waether-bg.jpg) 0 0 no-repeat; padding:20px 30px; min-height:80px;}
.weather-home{width:300px; float:left; padding:20px 30px 0 130px; }
.fb-home{width:445px; float:right; padding:16px 0 25px 0;}*/

.weather-home{/* width:250px; *//* float:right; *//* padding:10px 10px 0 0; */display: inline-block;float: left;padding-top: 7px; display:none}
.fb-home{width:445px; float:right; padding:16px 0 25px 0;}

/*.container{background:#ffffff; border-bottom:solid 4px #505050; padding:15px; margin:0;}*/
.con-left{width:617px; float:left; padding:0 30px 0 0}
.con-right{width:293px; float:right}

.bottom-banner{background:url(bottom-banner.jpg) 50% 0 no-repeat;  height:380px;}

.sm-bg{background:url(sm-runner.gif) 50% 0 repeat-y; padding:50px 0;}
.sm{/* width:630px; *//* float:left; *//* padding:0 15px; */}
.sm-bg .sm a{color:#fff; text-decoration:none;}
.sm td{min-width:50px;}
.sm h4{font-family:'Josefin Sans', sans-serif; font-size:14px; font-weight:600; color:#c1c1c1; line-height:18px; margin:0 0 3px 0;}
.sm ul{margin:0; padding:0; list-style:none}
.sm ul li{margin:0; padding:0 0 2px 0;}
.sm ul li a{font-family:'Josefin Sans', sans-serif; font-size:14px; font-weight:300; color:#fff ; line-height:18px; text-decoration:none}
.sm ul li a:hover{color:#c1c1c1;}
.sm ul li a.text-yellow{font-weight:600; color:#ffe000 ;}

.footer-links{display:inline-block;float:left;width: 18%;margin-right: 50px;}
.contact-now{/* width:245px; */float:right;padding:0 15px;}
.sm h4.stay-title{margin-top:40px;}
.call-on{background: #01a8dc;padding: 0;text-align: center;}
.call-title{font-size: 20px;color:#ffffff;font-style: italic;}
.call-title span{font-size: 20px; color: #ffe000}
.call-title a{font-size: 20px; color: #ffe000}
.call-title a:hover{color: #000000}

.bottom-bg{/* background:url(bottom-tagline.jpg) 50% 0 no-repeat; */padding:110px 0 35px 0;}

.m20{margin-bottom:20px;}
.m30{/* margin-bottom:30px; */}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.m-width{}
.f-left{/* float:left */}

#cmsbody{min-height:200px; /*overflow:hidden;*/}
#cmsfooter{/* background:url(bot-logo.png) 15px 0 no-repeat; */padding:0 15px 0 0;text-align:right;min-height:50px;}
.htmlarea p{margin:0;}
#cmsbody .container{height:auto !important}

.t-promo{/* width:300px; *//* height:307px; *//* display:block; *//* cursor:pointer; *//* position:relative; */text-align: center;}
.t-promo a.btn-read-more{display:inline-block;/* width:75px; *//* height:15px; */cursor:pointer;position:absolute;top:50%;left: 32%;text-align:center;font-family:"Source Sans Pro", Arial, Helvetica, sans-serif;font-size:16px;color:#0a62cd;line-height:1;font-weight:normal;padding:15px 25px;text-decoration:none;border:solid 1px #0a62cd;opacity:0;filter:alpha(opacity=0);-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.t-promo a.bg{background:rgba(255, 255, 255, 0.5);display:block;width: 100%;height: 100%;cursor:pointer;position:absolute;top: 3px;left:0;text-align:center;font-family:"Source Sans Pro", Arial, Helvetica, sans-serif;font-size:18px;color:#333;line-height:26px;font-weight:normal;padding:25px;text-decoration:none;opacity:0;filter:alpha(opacity=0);-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.t-promo:hover a.bg, .t-promo:hover a.btn-read-more{opacity:1; filter:alpha(opacity=100);}


.social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.social ul.sociallinks{height:16px; padding:0; display:table}
.social ul.sociallinks li{width:32px;float:left;margin-right: 1px;}
.social ul.sociallinks li:last-child{margin:0}
.social ul.sociallinks a {display:block; width:32px; height:32px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: -33px 0 !important;}
.social a.pinterest {background-position: -133px 0 !important;}
.social a.instagram {background-position: -166px 0 !important;}
.social a.youtube {background-position: -200px 0 !important;}
.social a.twitter {background-position: 0 0 !important;}
.social a.linkedin {background-position: -66px 0 !important;}
.social a.googleplus {background-position: -99px 0 !important;}
.social a:hover {opacity:0.9}

.weather-in{background:url(in-waether-bg.jpg) 0 0 no-repeat; padding:65px 30px 30px 30px}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}


/*-------------------- New Theme Start ---------------------*/

body.new-theme{background:#ffffff;  overflow-x:hidden;}
/*.new-theme .main-runner{background:url(secnav-runner2.png) 0 0 repeat-x; min-width:1000px; position:relative; min-height:806px;}*/
.new-theme .main-runner{/* background:url(weather-runner.png) 0 662px repeat-x; *//* min-width:1000px; *//* position:relative; */}
.new-theme .main-runner-in{background:url(top-runner.png) 0 0 repeat-x;  position:fixed; width:100%; height:183px; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s; z-index:100;}
.new-theme .header{height:780px; left:50%; margin-left:-960px; position:absolute; width:1920px;}
.new-theme .header-abs{background:url(top-runner.png) 0 0 repeat-x;/* position:fixed; */width:100%;height:183px;left:0;top:0;z-index:900;-webkit-transition: all 1s;-moz-transition: all 1s;-ms-transition: all 1s;-o-transition: all 1s;transition: all 1s;}

.header-abs.sticky, .main-runner-in.sticky{background:#fff url(top-runner.png) 0 100% repeat-x; height:54px; z-index:100}
.header-abs.sticky .top, .main-runner-in.sticky .top{height:0; padding:0;}
.header-abs.sticky .top .logo, .header-abs.sticky .top .secnav, .header-abs.sticky .top .social, .header-abs.sticky .top .latest-edition, .header-abs.sticky .top .weather-home,
.main-runner-in.sticky .top .logo, .main-runner-in.sticky .top .secnav, .main-runner-in.sticky .top .social, .main-runner-in.sticky .top .latest-edition,
.main-runner-in.sticky .top .weather-home{display:none; height:0}
.header-abs.sticky .menu, .main-runner-in.sticky .menu{height:34px; padding:10px 20px;}
.header-abs.sticky .h-wrapper, .main-runner-in.sticky .wrapper{height:54px;}

.m-height-home{min-height: 770px;}
.m-height-in{min-height: 183px;}

.new-theme .top{height:108px; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.new-theme .logo{/* height:63px; *//* width:198px; */padding: 0px 0;z-index:40;/* float:left; */}
.new-theme .secnav{height:25px; line-height:25px; color:#00a9db; font-size:10px; text-align:right; float:none; padding:0; margin:0; display:block; width:100%; font-weight:bold}
.new-theme .secnav a{color:#00a9db; font-size:10px; text-decoration:none; padding:0 5px; font-weight:bold}
.new-theme .secnav a:hover{color:#000}
.new-theme .social{/* width:240px; *//* height:40px; *//*float: left;*/ padding-top:25px; display:inline-block; vertical-align:top; margin-left:25px;}
.new-theme .latest-edition{/* width:230px; *//* height:83px; *//*float: left;*/ /* padding:0; */display: inline-block; vertical-align:bottom; margin-left:50px;}

.new-theme .menu{/* background:none; *//* height:34px; *//* z-index:50; *//* padding:20px; */}

.new-theme .banner-top{background:url(weather-runner.png) 0 688px repeat-x; position:absolute; width:100%; z-index:100}

.new-theme .banner{z-index:10; padding:0;}

.new-theme .weather-panel{background:url(weather-bg2.png) 15px 715px no-repeat; padding:688px 30px 0; min-height:96px; z-index:20;}  

.new-theme .cms-call{height:1px; left:0; position:absolute; top:785px; width:100%;}

.new-theme .con-bg{background:#fff;}

.new-theme .container{/* background:#ffffff; *//* border-bottom:none; *//* padding:15px; *//* margin:0; */}
.new-theme .sm-bg{background:#3e4349;padding: 50px 0 80px;}
.new-theme .bottom-bg{/* background:url(bottom-tagline2.jpg) 50% 0 no-repeat; */padding: 35px 0;}
.new-theme .menu #qm0 a{border:1px solid transparent;}
.new-theme .menu #qm0 a:hover{border:1px solid #f5db0a;}
.new-theme body #qm0 .qmactive, .new-theme body #qm0 .qmactive:hover, .new-theme #qm0 .qmpersistent{border:1px solid #f5db0a !important;}

.new-theme .banner-arrow{width:100%;height:111px;position:absolute;top: 77%;left:0;z-index:90;text-align:center;}

/*.new-theme .blog-con{background:url(blog-runner.png) 0 0 repeat; padding:20px 20px 0 20px; min-height:200px; z-index:70; width:205px; position:absolute; left:726px; top:250px;}  
.new-theme .blog-con .blog-include-post{padding:0 0 25px 0;}
.new-theme .blog-con .blog-include-post h2{margin:0;}
.new-theme .blog-con .blog-include-post h2 a{font-size:14px; color:#0a62cd; text-decoration:none; text-transform:none;}
.new-theme .blog-con .blog-include-post h2 a:hover{color:#00a9db;}
.new-theme .blog-con .blog-include-post .blog-include-date{font-style:italic; color:#666666;}
.new-theme .blog-con .blog-include-post .blog-include-body{font-weight:300; line-height:16px;}
.new-theme .blog-con .blog-include-post .blog-include-continue-reading{display:none;}

.new-theme .instagram-feed{background:url(instagram-runner.png) 0 0 repeat; padding:20px 20px 0 20px; min-height:108px; z-index:80; width:205px; position:absolute; left:726px; top:470px;}  
.new-theme .instagram-feed h3{color:#fff; font-size:18px; margin:0 0 15px; text-align:center;}*/

.b-weather{display:none}

.admanager-img{text-align:center;margin-bottom: 40px;}

.new-theme .t-blog{width:600px;float:right;padding:0 15px 0 0;}
.new-theme .t-blog-in{width:auto; float:none; padding:25px !important}
.new-theme .t-blog h4{color:#fff; font-size:24px; font-weight:normal; margin:0 0 27px 0; font-family: 'Josefin Sans', sans-serif;}
.new-theme .t-blog #blog-include{border:solid 1px #f8f400; padding:50px 30px 30px 30px;}
.new-theme .t-blog .blog-include-post {display:table;}
.new-theme .t-blog .image-container{float:left; margin-right:35px; margin-bottom:15px}
.new-theme .t-blog .image-container img{max-width:300px;}
.new-theme .t-blog .blog-include-post h2{margin:0 0 5px 0;}
.new-theme .t-blog .blog-include-post h2 a{font-size:18px; color:#fff; text-decoration:none; text-transform:none; font-family: 'Josefin Sans', sans-serif;}
.new-theme .t-blog .blog-include-post h2 a:hover{color:#00a9db;}
.new-theme .t-blog .blog-include-post .blog-include-date{font-style:italic; color:#fff; font-size:12px; margin-bottom:5px}
.new-theme .t-blog .blog-include-post .blog-include-body{font-weight:300; line-height:16px; font-size:14px; color:#fff}
.new-theme .t-blog .blog-include-post .blog-include-continue-reading{display:none;}
.new-theme .t-blog-in .image-container img{max-width:240px; margin-bottom:10px}

.new-theme .bottom-banner{background: #66aef6 url(bottom-banner2.jpg) 50% 0 no-repeat;height:auto;padding: 50px 0;}
.new-theme .insta-feed{width:300px;float:left;margin-right:30px;padding:0 0 0 15px;}
.new-theme .insta-feed h3{color:#fff; font-size:24px; margin:0 0 25px;}

.new-theme .con-bg-in{padding:50px 0;}
.new-theme .blog-con-in{position:relative; top:0; left:0; border:solid 1px #ccc; width:251px; margin-bottom:30px}
.new-theme .instagram-feed-in{position:relative; top:0; left:0; width:253px; margin-bottom:30px}

/*-------------------- New Theme End ---------------------*/



#cmsbody .discover-gold-member .discover-item-left-column,
#cmsbody .discover-silver-member .discover-item-left-column,
#cmsbody .discover-bronze-member .discover-item-left-column {float:left; margin:5px 20px 20px 0; width:300px}

/*#cmsbody .discover-silver-member .discover-item-right-column {float:right; margin:0; width:47%}*/

#cmsbody .discover-gold-member .discover-item-left-column .discover-item-image,
#cmsbody .discover-gold-member .discover-item-left-column .discover-item-video,
#cmsbody .discover-silver-member .discover-item-left-column .discover-item-image,
#cmsbody .discover-silver-member .discover-item-left-column .discover-item-video,
#cmsbody .discover-bronze-member .discover-item-left-column .discover-item-image,
#cmsbody .discover-bronze-member .discover-item-left-column .discover-item-video {margin:0 0 25px 0;}

#cmsbody .discover-gold-member .discover-item-right-column .discover-item-company-name h3,
#cmsbody .discover-silver-member .discover-item-right-column .discover-item-company-name h3,
#cmsbody .discover-bronze-member .discover-item-right-column .discover-item-company-name h3 {font-size:22px; line-height:26px; font-weight:600; margin-bottom:10px; /*word-break:break-all;*/ word-wrap:break-word;}

#cmsbody .discover-gold-member .discover-item-right-column a,
#cmsbody .discover-silver-member .discover-item-right-column a,
#cmsbody .discover-bronze-member .discover-item-right-column a {color:#00a9db; text-decoration:none}
#cmsbody .discover-gold-member .discover-item-right-column a:hover,
#cmsbody .discover-silver-member .discover-item-right-column a:hover,
#cmsbody .discover-bronze-member .discover-item-right-column a:hover {color:#505050}

#cmsbody .discover-member-listing .member-listing-wrapper{float:left; width:30%; margin:0 20px 20px 0;}
#cmsbody .discover-member-listing .member-listing-wrapper:nth-child(3n+3){margin-right:0;}
#cmsbody .discover-member-listing .member-listing-wrapper:nth-child(3n+1){clear:both}
#cmsbody .discover-member-listing .member-listing-wrapper .discover-photo{margin-bottom:20px; text-align:center; /*min-height:250px*/}
#cmsbody .discover-member-listing .member-listing-wrapper .discover-photo img{}
#cmsbody .discover-member-listing .member-listing-wrapper .discover-read-button{margin-top:20px}
#cmsbody .discover-member-listing .member-listing-wrapper .discover-read-button a{display:block; border:solid 1px #00a9db; text-decoration:none; padding:5px 0; max-width:100px; text-align:center;}
#cmsbody .discover-member-listing .member-listing-wrapper .discover-read-button div{color:#00a9db;}
#cmsbody .discover-member-listing .member-listing-wrapper .discover-company-name h3{/*word-break:break-all;*/ word-wrap:break-word;}
#cmsbody .discover-member-listing .member-listing-wrapper .discover-short-description {margin-bottom:20px}
#cmsbody .discover-member-listing .member-listing-wrapper a{color:#00a9db; text-decoration:none}
#cmsbody .discover-member-listing .member-listing-wrapper a:hover{color:#505050;}

/*Sign up S*/
.sign-up{background:#01a8dc;padding:40px 0;border-top: 3px solid #f5db0a;}
.sign-up .si-title{/* float:left; *//* width:30%; */}
.sign-up .si-title h2, .sign-up .si-title h2 span{color:#ffffff; font-size:20px;text-transform:none;line-height:1; margin-bottom:0;}
.sign-up .si-title h2 span{display:block;color:#ffffff;}
.sign-up .si-form{display: inline-block;}
.sign-up .si-form form{float:left;width:100%;}
.sign-up .si-form input{border:none;background:#ffffff;float:left;width: 100%;height: 45px;padding: 0px 10px;display:block;color:#505050;}
.sign-up .si-form .field{float:left;width: 27%;margin-right:15px;}
.sign-up .si-form input.submit{width: 50px;background: #3e4349 url(icon-search-arrow.png) no-repeat center center;border: 1px solid #3e4349;color: #ffffff;max-width: 100%;min-height:44px;text-transform: uppercase;text-indent:-9999px;cursor:pointer;}
/*Sign up S*/

.sign-up-in{float:left;width:100%;margin-top: 36px;}
.sign-up-in .si-title{float:left;width: 100%;background:#01a8dc;padding: 15px 20px;margin-top:4px;text-align: left;}
sign-up-in .si-title h2 span{color:#ffffff; font-size:20px;text-transform:none;line-height:1.1; margin-bottom:0; text-align:center;}
.sign-up-in .si-title h2{text-align:left;color: #fff;margin-bottom: 0px;margin-top: 5px;}
.sign-up-in .si-title h2 span{display:block;color:#ffffff;}
.sign-up-in .si-form{float:left;width: 100%;padding:0px 20px 20px;background:#01a8dc;}
.sign-up-in .si-form input{border:none;background:#ffffff;float:left;width: 100%;height: 45px;padding:8px;display:block;color:#505050;}
.sign-up-in .si-form .field{float:left;width: 26%;margin-bottom:15px;display: inline-block;margin-right: 30px;}
.sign-up-in .si-form input.submit{width: 140px;background: #3e4349 url(icon-search-arrow.png) no-repeat center center;border: 1px solid #3e4349;color: #ffffff;max-width: 100%;min-height:44px;text-transform: uppercase;text-indent:-9999px;cursor:pointer;}

#cmsbody .ng-scope .posts{display:table; width:100%; margin-top:30px}
#cmsbody .ng-scope .post{display:inline-block; width:48%; vertical-align:top; margin:0 2% 30px 0}
#cmsbody .ng-scope .post .postImage{margin-bottom:20px; min-height:150px}
#cmsbody .ng-scope .post .postTitle {font-size:14px; font-weight:bold; margin-bottom:10px;}
#cmsbody .ng-scope .post .postDescription {font-size:13px}
#cmsbody .ng-scope .post .readMore a {border:solid 1px #00a9db; text-decoration:none; padding:10px 15px 7px 15px; max-width:105px; text-align:center; display:inline-block; line-height: 1.2; margin-top:10px}
#cmsbody .ng-scope .post .readMore a:hover {background:#00a9db; color:#fff;}

.bottom-bg .footer a{text-decoration:underline}
.bottom-bg .footer a:hover{color:#000}

.inner-bottom{padding: 30px 0 70px;}
.inner-bottom .b-ad {text-align:center}
.inner-bottom .fb {text-align: right}

#cmsbody .blog-item-view{padding:0 15px}
#cmsbody .blog-item-view img{height: auto}

img{max-width:100%}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

#cmsbody .signupForm, #cmsbody .signup_form_heading, #cmsbody .signup_form_desc {padding:0 15px}
#cmsbody .signupForm .details{margin-bottom:30px}
#cmsbody div.alert{display:none}

@media screen and (max-width: 1919px) {
	.m-height-home{min-height:auto;}
}
@media screen and (max-width: 1200px) {	
	.new-theme .social{margin-left: 0;}
	.new-theme .banner-arrow{top: 72%;}
	.footer-links{margin-right: 40px;}
}
@media screen and (max-width: 991px) {
.new-theme .header-abs{background: #ffffff;height: auto;position: relative;}
	.m-height-home{min-height:auto}
	.m-height-in{min-height:auto}
	.header-abs-top{position:relative; height:auto; top:auto}
	.logo{padding:15px 0;position:relative;/* z-index:1000 !important */}
	
	.header-abs-menu{top:0; right:0; width:100%; border:0; height:auto;}	
	.header-abs-menu .mob-menu{position:absolute; top:40px; right:0; width:100%; z-index:999 !important; padding:0 !important; height:0}
	.header-abs-menu.f-nav{position:absolute}
	.menu, .navbar-header, .menu .top{height:0;padding:0;float:none;margin-top: 4px;}
	.top .navbar-header button{border: solid 1px #000000;margin:0;top:0;right:2%;z-index:9999 !important;border-radius: 0;}
	.top .navbar-header button span.icon-bar{background-color: #000000;}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background: transparent;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#059ed5;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color: transparent !important;}
	.top .navbar-header button:hover span.icon-bar, .top .navbar-header button:focus span.icon-bar{background-color: #000000 !important;border:0;}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}
	
	/*.header-contacts{padding-top:20px}*/
	
	.new-theme .logo{padding:5px 0 0 0}
	.new-theme .banner-arrow{top: 78%;}
	.sign-up .si-form{margin-top:20px}
	.new-theme .insta-feed{float:none;display:block;margin:0 auto 40px}
	.contact-now{float:none;display:table;margin:0 auto}
	.new-theme .t-blog{width:auto;float: none;padding: 0;}
	.new-theme .latest-edition{margin-right:15px;margin-left: 60px;}
	.new-theme .latest-edition p{margin:0}
	
	.weather-home{padding-top:15px}
	.nivo-directionNav{top:45%}
	.t-promo a.btn-read-more{left:40%;}
	.new-theme .social {margin-left: 0;}
	.inner-bottom .fb{    margin-top: 30px;display: inline-block;}
	.inner-bottom .row .col-md-4:nth-child(2n+1){clear:both}
}
@media screen and (max-width: 767px) {
	.sign-up .si-form .field{width:100%;margin-bottom: 5px;}
	.new-theme .secnav{text-align:center;width:100%}
	.new-theme .logo{text-align:center;float: none;padding-top: 10px;}
	.header-abs-menu .mob-menu{top:0}
	.new-theme .menu{top:0}
	/*.weather-home{width: 238px;display:block;margin: 0 auto 15px;float:none;}
	.new-theme .latest-edition{width: 200px;display:block;margin:0 auto;float: none;}
	.new-theme .social{display: table;margin: 0 auto 15px;float:none;padding-top: 0;}*/
	
	.header-contacts{text-align: center}
	.new-theme .latest-edition{margin:20px 0 0 0; width:200px}
	.new-theme .social{margin:20px 0; vertical-align:middle; padding:0}
	
	.nivo-directionNav{top:45%}
	.new-theme .banner-arrow{display:none}
	.sign-up .si-form input.submit{margin-top:20px}
	.new-theme .t-blog .blog-include-post{display:block}
	.new-theme .t-blog .image-container img{max-width:100%}
	.footer-links{width:47%; display:inline-block; margin:0 1% 30px; float:none; vertical-align:top}
	.new-theme .bottom-bg{text-align:center}
	#cmsfooter{margin-top:30px}
	.footer, .footer a, .footer p, .footer div{text-align:center}
	.t-promo a.btn-read-more {left: 30%;}
	.new-theme .insta-feed{padding:0;;width: auto;}
	.new-theme .insta-feed iframe{width: 100% !important}
	.sign-up-in .si-form .field{width:100%}
	.inner-bottom{text-align:center}
	
	/*.b-weather{display: block;margin: 0 auto;}
	.b-weather iframe{width: 100%; max-width:300px; margin:0 auto}*/
	
	.b-ad a{display: block;margin-top: 30px;}
	
	#cmsbody .discover-member-listing .member-listing-wrapper{float:none; display: table; width:100%; margin:0 auto 20px auto;}

	#cmsbody .discover-gold-member .discover-item-left-column,
	#cmsbody .discover-silver-member .discover-item-left-column,
	#cmsbody .discover-bronze-member .discover-item-left-column {float:none; margin:5px 20px 20px 20px; width:100%}
	
	#cmsbody .discover-gold-member .discover-item-right-column,
	#cmsbody .discover-silver-member .discover-item-right-column,
	#cmsbody .discover-bronze-member .discover-item-right-column {float:none; padding:0 20px; width:100%}
	
	#cmsbody .ng-scope .posts{width:90%; margin:30px auto 0}
	#cmsbody iframe {max-width: 100%; height: auto}
}